/*default styles*/
body {color:#4e4e4e;font-family:Arial;background:#fafafa;}
.clear {clear:both;width:100%;overflow:hidden;}
a {color:#4e4e4e;}
a:hover {color:#4e4e4e;}
.bold {font-weight:bold;}
.light {color:#999999;}
.nomargin {margin:0;}
.green {color:#0a6e31;font-size:14px;}
p a {text-decoration:underline;}
ul {list-style:none;}
ul.unstyled li, ol.unstyled li {padding-left:0;background:0;}
ul.styled {overflow:hidden;}
ul li, ul.styled li, .innermenu ul.styled li {background:url(/images/bullet.png) no-repeat 0 4px;}
ul li {padding:0 0 0 15px;margin:0 0 13px 0;}
ul.styled li, .innermenu ul.styled li {font-weight:normal;}
ol {margin:0 0 0 43px;}
ol li {padding:0;margin:0 0 13px 0;}
ol li ul li {padding:0 0 0 15px;margin:0 0 13px 0;}
.ta_right li {float:right;}
ul.photoGallery {background:#f2f2f2;overflow:hidden;margin:0 0 10px 0;padding:10px;width:100%;}
ul.photoGallery li {padding:0;margin-bottom:2.5641%;background:0;float:left;}
.videoplayer {background:#f2f2f2;margin:0;padding:15px;}
h1 {color:#0a6e31;font-size:18px;font-family:Helvetica;line-height:26px;}
h1.subsite_title {font-size:20px;line-height:26px;margin-top:10px;}
h2 {color:#0a6e31;font-family:metamedium;}
h3 {color:#0a6e31;font-size:16px;font-family:Helvetica;margin-bottom:5px;}
h4 {color:#0a6e31;margin-bottom:14px;}
h5 {color:#0a6e31;margin-bottom:14px;}
.map h1,.map h2 {font-size:16px;font-family:Helvetica;padding:0px 0px 15px 0px;margin:0;line-height:15px;}
.map h2 {font-size:14px;padding-left:30px;}
.map h3,.map h4,.map h5 {font-size:13px;font-weight:normal;font-family:Helvetica;padding:0px 0px 15px 60px;margin:0;line-height:15px;}
.map h4 {padding-left:90px;}
.map h5 {padding-left:120px;}
.map h1 a, .map h2 a,h3 a {color:#0A6E31;}
.regions {padding:10px 0 0 0;}
.regions a {font-weight:normal;text-decoration:underline;color:#4e4e4e;}
.regions .h1, .regions .h2, .regions .h3 {font-weight:bold;color:#0A6E31;margin:0;}
.regions .h1, .regions .h2 {font-size:16px;padding:0 0 15px 0;}
.regions .h3 {font-size:14px;padding:0 0 15px 40px;}
.regions .current a {font-weight:bold;text-decoration:underline;color:#0A6E31;}
/*content*/
.content h1 {font-size:16px;border-bottom:1px solid #e8e8e8;margin-bottom:10px;}
.innermenu h3 {font-size:16px;padding-top:10px;margin-bottom:12px;line-height:20px;clear:both;}
.innermenu li {font-weight:normal;margin-bottom:11px;}
.innermenu ul li,.menu_aside li {background:url(/images/bullet_list.png) no-repeat 0 4px;}
.innermenu li a, .innermenu h3 a {text-decoration:underline;}
.innermenu li a:hover, .innermenu h3 a:hover {color:#0A6E31;}
.menu_aside li a {color:#0A6E31;}
.menu_aside li a:hover {color:#0A6E31;}
.menu_aside {margin:0;}
.menu_aside li {margin:0 0 15px 0;padding-left:22px;}
ul.bullet_light {list-style-type:none;list-style-position:outside;list-style-image:none;margin:0;padding:0;}
.bullet_light li {background:url(/images/bullet_list_light.png) no-repeat 0 4px;margin:0 0 15px 0;padding-left:15px;}
.readmore {background-image:url(/images/readmore.png);background-repeat:no-repeat;background-position:7px 2px;padding:0 0 0 20px;min-width:25px;height:13px;}
/*header*/
.header {padding:29px 0 0 0;}
.gerb {float:left;text-align:center;width:120px;}
.header_cell {float:left;width:1040px;margin-left:10px;}
.logo {float:left;display:inline;padding:10px 0 0 0;font-family:Helvetica;font-size:30px;text-transform:uppercase;color:#0A6E31;}
.i_search_input {width:80%;background-color:#f2f2f2 !important;float:left;border:1px solid #eee;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.75);-moz-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.75);box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.75);}
.i_search {width:22px;height:22px;float:left;display:inline;margin:3px 0 0 5px;}
.i_home {float:left;}
.infolinks {font-size:14px;margin:6px 0 0 0;overflow:hidden;}
.infolinks li {margin:4px 0 0 0;padding-left:12px;line-height:16px;background-position-y:2px;}
input[type='text'].i_search_input {margin-bottom:4px;}
/*menu*/
#menu {background:url(/images/main_menu.png) repeat-x 0 top #e1e1e1;padding:10px 10px 4px 0;margin-bottom:15px;}
#main_menu {margin:5px 0 0 0;}
#main_menu li {position:relative;float:left;margin:0;background:0;padding:0 8px;color:#549C1F;font-weight:bold;font-size:15px;}
#main_menu a, #main_menu .menu_folder {color:#0a6e31;font-weight:bold;font-size:15px;cursor:pointer;}
#main_menu a.current {color:#549C1F;font-weight:bold;font-size:15px;}
#main_menu .menu_folder_content {position:absolute;left:4px;z-index:1999;top:22px;width:225px;background:#f1f1f1;border:1px solid #e1e7d5;-webkit-border-radius:4px 0 4px 4px;-moz-border-radius:4px 0 4px 4px;border-radius:4px 0 4px 4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
#main_menu .menu_folder_content ul {padding:14px 12px 0 0;margin:0 0 15px 10px;}
#main_menu .menu_folder_content li {margin:0 0 15px;float:none;}
#main_menu .menu_folder_content .last {margin:0;}
#main_menu .menu_folder_content a {color:#0a6e31;font-weight:bold;font-size:12px;}
/*.row-fluid {border:1px solid red;}*/
/*quick_menu*/
#quick_menu {position:relative;width:190px;float:right;display:inline;}
#quick_menu_region {position:relative;width:170px;float:right;display:inline;}
#quick_menu_region .qa_list {right:10px;}
.qa_list {position:absolute;right:38px;z-index:1999;top:22px;width:225px;background:#f1f1f1;border:1px solid #e1e7d5;-webkit-border-radius:4px 0 4px 4px;-moz-border-radius:4px 0 4px 4px;border-radius:4px 0 4px 4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
.qa_list ul {padding:14px 12px 0;}
.qa_list li {margin:0 0 15px;}
.qa_list .last {margin:0;}
.qa_list a {color:#0a6e31;font-weight:bold;}
.quick_access {float:right;display:inline;color:#999999;font-weight:bold;width:150px;cursor:pointer;}
.quick_access_subsite {float:right;display:inline;color:#999999;font-weight:bold;width:120px;cursor:pointer;}
.quick_access_title {display:inline;padding:5px 0 0 0;cursor:pointer;line-height:25px;}
.quick_access_subsite_title {float:left;display:inline;padding:5px 0 0 0;cursor:pointer;border-bottom:1px dotted;}
.access {position:relative;z-index:999;float:right;display:inline;background:url(/images/access.png) no-repeat 0 0;width:40px;height:27px;margin:-4px 0 0 0;padding:0;}
.access_a {background:url(/images/access_a2.png) no-repeat 0 0 !important;}
.date {color:#8E8E8E;font-size:12px;}
.list_img {margin:0 0 6px 0;}
/*footer*/
.fat_footer {background:#E2E2E2;padding:19px 0 13px;}
.fat_footer a {color:#9a9999;}
.fat_footer h3 {margin-bottom:4px;}
.fat_footer h3 a {color:#0A6E31}
.fat_footer ul li {margin-bottom:4px;}
/*remove*/
.fat_footer_banners {background:url(/images/row_shadow.png) no-repeat center top;padding:20px 0 25px;}
.fat_footer_banners h3 {margin-bottom:10px;}
.fat_footer_banners h3 a {color:#0A6E31;}
/* /remove */
.center {text-align:center;}
.clear {clear:both;}
.footer_info {min-height:20px;
padding:10px 10px 5px 10px;margin-bottom:20px;background-color:#d6d6d6;
box-shadow:0 3px 4px 0 rgba(0,0,0,.14),0 3px 3px -2px rgba(0,0,0,.2),0 1px 8px 0 rgba(0,0,0,.12);}
.footer_info a {color:#808081;font-size:11px;}
.fi_search, .fi_map, .fi_stat, .fi_terms, .fi_rss, .fi_regsubs, .fi_tagtheme, .fi_taggeo {display:inline-block;width:20px;margin:0 3px -1px 0;background:url(/images/icons_bottom_menu.png) no-repeat 0 0;}
.fi_search {height:16px;}
.fi_map {background-position:0 -19px;height:16px;}
.fi_stat {background-position:0 -43px;height:11px;}
.fi_terms {background-position:-1px -57px;height:16px;}
.fi_rss {background-position:-1px -77px;height:16px;}
.fi_regsubs {background-position:-1px -96px;height:16px;}
.fi_tagtheme {background-position:-1px -113px;height:16px;}
.fi_taggeo {background-position:-1px -135px;height:19px;}
.copy {font-size:10px;color:#808081;line-height:14px;text-align:center;padding:10px 0 15px;}
.footerlinks {text-align:center;margin:0 auto;}
.footerlinks li {background:none;float:left;display:inline;}
/*content elements*/
#datepicker_from, #datepicker_to {width:100px;}
.ui-datepicker-trigger {margin:-7px 0 0 5px;}
.block_header {border-bottom:1px solid #d9d9d9;clear:both;width:100%;overflow:hidden;padding:0 0 3px 0;margin:0 0 11px 0;}
.block_header h3 {float:left;display:inline;}
.archive {font-size:11px;background:url(/images/i_doc.png) no-repeat 0 1px;padding:0 0 1px 20px;margin:0 0 10px 0;float:right;}
.archive_subs {font-size:11px;background:url(/images/i_subs.png) no-repeat 0 1px;padding:0 0 1px 20px;margin:0 0 10px 15px;float:right;}
.light.bold {font-size:14px;}
#news .date, #eks .date {margin-bottom:2px;}
#news img, #eks img {float:right;}
.list {margin:0;}
.list a.list_title {font-size:15px;}
.list a.list_title:hover {text-decoration:underline;}
.list .date {display:block;margin:2px 0 3px 0;}
.list li {padding:0 0 18px 0;overflow:hidden;background:0;}
.list img {float:left;margin:0 10px 0 0;}
.list .anons {margin:5px 0 0 0;}
.bold {font-weight:bold;}
.red, .red:hover {color:#B20000;}
.news_main img {float:none;margin:0 10px 5px 0;}
#news_default .anons {text-align:left;padding:0 0 5px 0;}
#news_default .more {text-align:left;font-size:10pt;background:url(/images/bullet.png) no-repeat 0 4px;padding-left:13px;padding-bottom:5px;float:right;}
#news_default .list a.list_title {font-size:17px;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {border-color:#ccc #ccc transparent;}
.nav-tabs {border-color:#ccc;margin-bottom:0;}
.nav-tab-container {border:1px solid #ccc;border-top:0;padding:10px;background:#fff;}
#bulletin {text-align:center;padding:11px;padding:0;background:#6FBEE5 url(/images/sky.png) repeat-x 0 0;}
.bulletin_header {background:#177f51;text-align:center;padding:6px 0;}
.bulletin_subtitle {background:#f26d2b;padding:1px;text-align:center;text-transform:uppercase;color:#fff;font-size:11px;}
.bulletin_body {padding:10px 10px 20px;}
#bulletin .chzn-single {border-radius:0;}
.issue_list {width:190px;margin:0 auto;}
.issue_list a {color:#fff;font-size:14px;float:left;margin:0 8px;width:77px;text-align:left;white-space:nowrap;}
.about_bulletin a {font-size:11px;display:block;float:right;background:url(/images/i_info.png) no-repeat 0 3px;padding:0 0 0 18px;}
.rowshadow {background:url(/images/row_shadow.png) no-repeat center top;padding:20px 0 0 0;}
#sale_vi li {margin:0 0 10px 0;}
.annotation {font-size:12px;font-style:italic;border-bottom:1px solid #e8e8e8;margin-bottom:10px;clear:both;}
.subsite_annotation {font-size:12px;}
.annotation a {text-decoration:underline;}
.catalog_text a:hover {color:#0a6e31;}
.annotation_list {font-size:12px;font-style:italic;margin-bottom:3px;margin-top:-8px;}
.annotation_list a {text-decoration:none;}
.annotation_list a:hover {color:#0a6e31;}
.annotation_list img {float:left;margin:3px 10px 10px 0;}
.doc_text {border:1px solid #eee;padding:10px;}
.doc_text a {text-decoration:underline;}
.doc_text a:hover {color:#0a6e31;}
.doc_text p {text-indent:25px;}
.catalog_text {padding-top:10px;}
.catalog_text a {text-decoration:underline;}
.catalog_text a:hover {color:#0a6e31;}
.catalog_text p {text-indent:25px;}
.subsite_main .catalog_text {text-align:justify;font-size:14px;line-height:20px;margin-right:5px;}
.news_text a:hover {color:#0a6e31;}
.news_text {padding-top:10px;}
.news_text a {text-decoration:underline;}
.news_text a:hover {color:#0a6e31;}
.news_text p {text-indent:25px;}
.page_dates {color:#000;margin-top:10px;font-size:11px;}
#maptab a {text-decoration:underline;}
#map_popover_content a {text-decoration:underline;}
.ui-state-default, .ui-widget-content .ui-state-default {background:#fff;color:#000;border:1px solid #fff;text-transform:uppercase;font-size:11px;text-align:left;}
#month-button.ui-state-hover, #year-button.ui-state-hover {border:1px solid #fff;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {border-top:1px solid #CCC !important;border-bottom:1px solid #CCC !important;background:#ccc !important;color:#c77405;outline:none;}
.ui-state-active, .ui-widget-content .ui-state-active {background:#CCC !important;border-top:1px solid #CCC !important;border-bottom:1px solid #CCC !important;color:#EB8F00;font-weight:bold;outline:medium none;}
#month {width:120px;}
#year {width:100px;}
#month-button, #year-button {margin:10px;}
#year-menu li {background:none;}
.ui-selectmenu {display:inline-block;}
#month-menu li, #year-menu li {background:none;font-size:11px;text-transform:uppercase;font-weight:bold;text-align:left;}
.ui-widget-content a {color:#4e4e4e;font-weight:bold;}
.ui-widget-content a:hover {color:#4e4e4e;}
.files {padding:10px 0;margin:15px 0 ;}
.files li {margin:13px 10px 13px;vertical-align:middle;}
.files a {vertical-align:middle;}
.files span {color:#808081;}
.mb15 {margin-bottom:15px;}
ul.breadcrumbs li {float:left;padding-right:5px;margin-bottom:5px;line-height:15px;}
.breadcrumbs a {color:#0A6E31;}
.fleft {float:left;}
.fright {float:right;}
.inline {display:inline;}
.thumbNav li {background:0 !important;padding:0;margin:3px;}
.anythingSlider-default.activeSlider .anythingControls a {background:#D9D9D9 !important;padding:0;text-indent:30px;overflow:hidden;line-height:8px;font-size:8px;height:10px;width:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:0;}
.anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {background:#27831A !important;}
.anythingControls {position:absolute;top:-30px;right:0;}
.anythingSlider-default .arrow {top:143px !important;}
#slider_important_top {height:130px;}
.very_important_info .anythingSlider-default.activeSlider .anythingControls a {background:#D9D9D9 !important;padding:0;text-indent:30px;overflow:hidden;line-height:8px;font-size:8px;height:10px;width:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:0;}
.very_important_info .anythingSlider-default.activeSlider .anythingControls a.cur, .anythingSlider-default.activeSlider .anythingControls a:hover {background:#27831A !important;}
.very_important_info .anythingControls {position:absolute;top:110px;right:0;}
.very_important_info .anythingSlider-default .arrow {top:95px !important;}
.very_important_info .anythingSlider-default .arrow a {background-image:url("../images/icons_arrows.png");height:52px;margin-right:20px;margin-left:20px;}
.very_important_info {margin:5px 0 0 0;}
.very_important_info .anythingSlider-default {height:100px;}
.very_important_info img {margin:0 0 5px 0;}
.very_important_info_static {margin:5px 0 0 0;}
.very_important_info_static img {margin:0 0 5px 0;}
.very_important_info_column {margin:0 0 15px 0;}
.very_important_info_column li {margin:5px 0;display:block;}
#main_theme {position:relative;}
/*form*/
.well {background:rgba(0, 0, 0, 0.05);
border:0;
border-radius:0;
box-shadow:0 3px 4px 0 rgba(0,0,0,.14),0 3px 3px -2px rgba(0,0,0,.2),0 1px 8px 0 rgba(0,0,0,.12);}
form p.fadefield {position:relative;margin:0;padding:0}
.fadefield label {position:absolute;top:5px;left:5px;}
.btn_styled {color:#fff;
padding:5px 10px 7px;
text-shadow:none;
background-color:#016d16;
*background-color:#016d16;
background-image:-ms-linear-gradient(top, #519b1f, #016d16);
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#519b1f), to(#016d16));
background-image:-webkit-linear-gradient(top, #519b1f, #016d16);
background-image:-o-linear-gradient(top, #519b1f, #016d16);
background-image:linear-gradient(top, #519b1f, #016d16);
background-image:-moz-linear-gradient(top, #519b1f, #016d16);
border:1px solid #CCC;
border-color:rgba(1, 109, 22, 1);
border-color:#016d16;
border-bottom-color:#016d16;
filter:progid:dximagetransform.microsoft.gradient(startColorstr='#519b1f', endColorstr='#016d16', GradientType=0);
filter:progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn_styled:hover,
.btn_styled:active,
.btn_styled.active,
.btn_styled.disabled,
.btn_styled[disabled] {background-color:#016d16;
*background-color:#016d16;}
.btn_styled:active,
.btn_styled.active {background-color:#016d16 \9;}
.btn_styled:first-child {*margin-left:0;}
.btn_styled:hover {color:#fff;
text-decoration:none;
background-color:#016d16;
*background-color:#016d16;
/* Buttons in IE7 don't get borders, so darken on hover */
background-position:0 -15px;
-webkit-transition:background-position 0.1s linear;
-moz-transition:background-position 0.1s linear;
-ms-transition:background-position 0.1s linear;
-o-transition:background-position 0.1s linear;
transition:background-position 0.1s linear;
}
.btn_styled:focus {outline:thin dotted #333;}
.btn_styled.active,
.btn_styled:active {background-color:#016d16;
background-color:#d9d9d9 \9;}
.btn_styled.disabled,
.btn_styled[disabled] {cursor:default;
background-color:#016d16;
background-image:none;
opacity:0.65;
filter:alpha(opacity=65);
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}
#form_search {min-width:210px;}
ul.person_list {background:0;margin:20px 0 0 0;}
ul.person_list ul {border-left:1px dashed #666;padding:0;}
ul.person_list ul ul {margin:10px 0 20px 20px;border:0;}
ul.person_list ul li {background:url(/images/dash_horiz30.gif) no-repeat 0 7px;padding:0 0 0 37px;}
ul.person_list ul ul li {background:url(/images/bullet.png) no-repeat 0 3px;padding-left:13px;}
ul.person_list li {background:0;overflow:hidden;clear:both;padding-left:1px;}
ul.person_list li a.person_name {color:#0a6e31;font-size:18px;font-family:Helvetica;}
.person_position {display:block;margin:2px 0 3px 0;}
.person_department, .person_department a {color:#0a6e31;font-size:14px;font-family:Helvetica;margin:2px 0 7px 0;}
ul.person_list li img {float:left;margin:0 15px 30px 0;}
.person_photo {float:left;margin:0 15px 30px 0;}
dd a {color:#0A6E31;}
dd a:hover {color:#0A6E31;}
table.tu_list th {font-size:14px;border-top:0;}
table.tu_list td a {color:#0A6E31;}
table.tu_list td a:hover {color:#0A6E31;}
.mapxml {margin:0 auto;width:800px;position:relative;z-index:10;}
#result {position:absolute;z-index:999;width:99%;}
#result_wrap {position:relative;height:120px;}
.affix {top:0;background:#f5f5f5;border-top:1px solid #ddd;border-bottom:1px solid #ddd;width:1170px;opacity:1 !important;}
.table th {background:#f5f5f5;}
dt {margin-top:10px;}
.error {color:red;}
.search_res a {color:#0A6E31;font-size:16px;font-weight:bold;}
.search_res a:visited {color:#549C1F;}
.search_referat {color:#4e4e4e;font-size:12px;}
.show_advanced {color:#4e4e4e;font-size:14px;font-weight:bold;text-decoration:underline;float:right;padding:7px 10px 0 0;}
.show_advanced_a {color:#0A6E31;font-size:14px;font-weight:bold;text-decoration:none;float:right;padding:7px 10px 0 0;}
.show_advanced a {color:#4e4e4e;font-size:14px;font-weight:bold;text-decoration:underline;}
.show_advanced_a a {color:#0A6E31;font-size:14px;font-weight:bold;text-decoration:none;}
#monitoring-widget {left:inherit !important;right:0 !important;z-index:999;}
#monitoring-widget,.monitoring-widget-inner {background:none;}
#monitoring-widget {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5}
#monitoring-widget:hover {-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.rating-summary {background:#555;}
.accordion-heading .accordion-toggle {outline:none;display:inline;padding:0;}
.accordion-heading a {font-size:11pt;}
.accordion-heading {padding:8px 15px;}
.accordion-toggle-shown {text-decoration:underline;}
.accordion-inner {border-top-width:0;padding-top:2px;padding-bottom:5px;}
.accordion-inner img {padding:0 15px 15px 0;float:left}
.accordion-inner .anons {text-align:left;font-size:12px;font-style:italic;padding:0 0 5px 0;}
.accordion-inner .more {text-align:left;font-size:10pt;background:url(/images/bullet.png) no-repeat 0 4px;padding-left:13px;padding-bottom:5px;float:right;}
.accordion-group {background:#F2F2F2;margin-bottom:5px;
border:1px solid #e5e5e5;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;}
.legend {margin-bottom:15px;}
.logo_col, .logo_col_tu {overflow:hidden;}
.img_col {float:right;}
.region_col {float:right;text-align:center;}
.tu_name {color:#208118;font-size:15px;line-height:19px;margin:-1px 0 11px;font-weight:bold;}
.logo_region {float:none;}
.comment {font-size:11px;}
.counter-footer {clear:both;
padding:0;
font-size:14px;}
.rss_link {float:right;
clear:both;
line-height:26px;
margin-right:5px;
margin-left:5px;}
.menu_subs {margin:7px 5px 3px 5px;float:right;clear:both;}
.menu_subs li {float:left;margin:0;background:0;padding:0 8px;color:#549C1F;font-size:13px;}
.menu_subs a {color:#0a6e31;font-size:13px;}
.menu_subs img {margin-bottom:3px;}
.sociallinks {margin:-2px 0 0 0;float:right;padding:0 0 0 6px;}
.sociallinks li {float:left;margin:0;padding:3px 0;}
p.tags_list {margin:15px 0 15px 0;}
.has-error input, .has-error select, .has-error textarea {background-color:#fcd7d7;}
.has-success {color:#016d16;}
.errormessage {font-size:11px;margin:-10px 0 10px 0;color:#d00202}
.nav-pills > .active > a, .nav-pills > .active > a:hover {background-color:#0a6e31 !important;}
.label, .badge {display:inline-block !important;white-space:normal !important;}
#requestForm textarea {width:95%;}
#requestForm select {width:96%;}
#requestForm #inputaddress {width:95%;}
.tu_name a.regionframe {border-bottom:1px dashed #208118;color:#208118;}
.tu_name a.regionframe:hover {text-decoration:none;}
/*3 level menu*/
#menu_3l {
background:#e1e1e1;/* Old browsers */
background:-moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);/* FF3.6-15 */
background:-webkit-linear-gradient(top, #fafafa 0%,#e1e1e1 100%);/* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom, #fafafa 0%,#e1e1e1 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e1e1e1',GradientType=0 );
padding:10px 10px 0 0;margin-bottom:15px;}
.dd-menupanel-header .mobile-menu-toggle {
background:#0A6E31;
border:none;
border-right:1px solid #fff;
color:#0A6E31;
cursor:pointer;
display:none;
float:left;
height:23px;
line-height:16px;
padding:10px 8px 0;
position:relative;}
.dd-menupanel-header .mobile-menu-toggle:hover .toggle-label {opacity:1;filter:alpha(opacity=100);}
.dd-menupanel-header .mobile-menu-toggle.mobile-btn-active {
background:#e1e1e1;
border-right-color:transparent;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}
.dd-menupanel-header .mobile-menu-toggle .toggle-label {
left:100%;
padding-left:13px;
position:absolute;
text-transform:none;
white-space:nowrap;
font-weight:bold;}
.dd-menupanel-header .mobile-menu-toggle .icon-bar {
background:#fff;
display:block;
height:2px;
margin-bottom:4px;
width:18px;}
.fixed .dd-menupanel {left:0;position:fixed;right:0;top:0;z-index:999;}
.dd-menu {list-style:none;margin:0;padding:0 0 5px 0;}
.dd-menu > li {
float:left;
font-size:13px;
line-height:36px;
position:relative;
z-index:200;
background:0 !important;
padding-left:0;
margin-bottom:0;
padding-bottom:0;}
.dd-menu > li > a {
color:#0A6E31;font-weight:bold;font-size:15px;
display:block;
padding:0 13px;
-webkit-transition:background 0.2s;
-moz-transition:background 0.2s;
-o-transition:background 0.2s;
transition:background 0.2s;}
.dd-menu > li:hover > a {
background:#e1e1e1;
box-shadow:0 3px 3px 0 rgba(0,0,0,.14),
0 3px 3px -2px rgba(0,0,0,.2);}
.dd-menu > li.active > a {
background:#e1e1e1;
position:relative;}
.dd-menu > li.active > a:after {
top:100%;
left:50%;
border:solid transparent;
content:" ";
height:0;
width:0;
position:absolute;
pointer-events:none;
border-color:#f1f1f1;
border-top-color:#2f5b7a;
border-width:5px;
margin-left:-5px;}
li:hover > .drop-transition,
li.hover-animated > .drop-transition {
opacity:1;
top:100%;
visibility:visible;}
.b-submenu {width:280px;}
.drop-transition {
left:0;
opacity:0;
position:absolute;
top:88%;
visibility:hidden;
z-index:299;
-webkit-transition:all 0.2s ease;
-moz-transition:all 0.2s ease;
-o-transition:all 0.2s ease;
transition:all 0.2s ease;}
.dd-menu-right .drop-transition {
left:auto;
right:0;}
.b-submenu-panel {
list-style:none;
margin:0;
padding:16px 18px;}
.b-submenu-panel > li {
border-bottom:1px solid #D8D8D8;
font-weight:bold;
line-height:1.6;
background:0 !important;
padding-left:0;
margin-bottom:0;}
.b-submenu-panel > li:last-child {border-bottom:none;}
.b-submenu-panel > li > a {color:#0A6E31;display:block;padding:7px 10px 4px;}
.b-submenu-panel > li > a:hover {color:#0A6E31;text-decoration:underline;}
.b-submenu-panel > li > ul {list-style:none;margin:-2px 0 0;padding:0 0 2px 36px;}
.b-submenu-panel > li > ul > li {padding:3px 0 2px;}
.b-submenu-panel > li > ul > li > a {color:#898989;padding:0;}
.b-submenu-panel > li > ul > li > a:hover {color:#0A6E31;text-decoration:underline;}
.b-submenu-panel-main {
background:#e1e1e1;
padding-left:0;
padding-right:0;
position:relative;
box-shadow:0 3px 3px 0 rgba(0,0,0,.14),
0 3px 3px -2px rgba(0,0,0,.2);}
.b-submenu-panel-main > li {
border-bottom:none;
padding-left:18px;
padding-right:18px;
margin-bottom:0;}
.b-submenu-panel-main > li:last-child > a {border-bottom:none;}
.b-submenu-panel-main > li > a {border-bottom:1px solid #D8D8D8;color:#0A6E31;position:relative;}
.b-submenu-panel-main > li > a:hover {color:#0A6E31;}
.b-submenu-panel-main > li.is-submenu:hover > a:after {
border:solid transparent;
border-color:#f1f1f1;
border-left-color:#0A6E31;
border-width:5px;
content:" ";
height:0;
margin-top:-4px;
pointer-events:none;
position:absolute;
right:-28px;
top:50%;
width:0;
z-index:5;}
.dd-menu-right .b-submenu-panel-main > li.is-submenu:hover > a:after {
border-left-color:transparent;
border-right-color:#0A6E31;
left:-28px;
right:auto;}
.b-submenu-layer {
background:#f1f1f1;
border:0;
display:none;
left:92%;
min-height:100%;
opacity:0;
position:absolute;
top:0;
visibility:hidden;
width:320px;
z-index:-1;
-webkit-transition:all 0.2s ease;
-moz-transition:all 0.2s ease;
-o-transition:all 0.2s ease;
transition:all 0.2s ease;
box-shadow:0 3px 3px 0 rgba(0,0,0,.14),
0 3px 3px -2px rgba(0,0,0,.2);}
.dd-menu-right .b-submenu-panel-main > li.is-submenu:hover:after {left:-11px;right:auto;}
.dd-menu-right .b-submenu-panel-main > li.is-submenu:hover:after {background-color:#f1f1f1;}
.dd-menu-right .b-submenu-panel-main > li.is-submenu:hover > a:after {border-left-color:transparent;
border-right-color:#0A6E31;
left:-28px;
right:auto;}
.dd-menu-right .b-submenu-layer {background-position:100% 0;left:auto;right:92%;}
.b-submenu-layer > * {display:none;}
li:hover > .b-submenu-layer {left:100%;opacity:1;visibility:visible;}
.dd-menu-right li:hover > .b-submenu-layer {left:auto;right:100%;}
li:hover > .b-submenu-layer > * {display:block;}
.b-submenu-layer.scrollable {overflow:auto;}
.submenu-hovered .b-submenu-layer {display:inline;}
.dd-menu-right {float:right;margin:0;padding:0;}
.dd-menu-right > li {
border-left:1px solid #fff;
float:left;
height:46px;
line-height:48px;
position:relative;
text-align:center;}
.newsiteanons { 
 height:188px;
 background-image:url("../images/newsite/anons2-1170.jpg");
background-repeat:no-repeat;
background-position:center;
background-position-x:center;
}
.newsiteanons img { width:100%; height:100%; }

@media (min-width:768px) {
.dd-menupanel-collapse {display:block !important;}
}
@media (max-width:767px) {
.dd-menupanel-header .mobile-menu-toggle {display:block;}
.dd-menupanel-collapse {clear:both;display:none;height:auto;margin:0;padding:10px 0;}
.dd-menu > li {float:none;line-height:18px;margin-right:0;}
.dd-menu > li > a {display:block;padding:13px 0 11px 30px;margin:0;}
.b-submenu {display:none;}
}

@media (min-width:305px) and (max-width:509px) {
    .newsiteanons { 
     height:69px;
     background-image:url("../images/newsite/anons2-429.jpg");
    background-size:100% auto;
    }
}
/* Landscape phones and down */
@media (max-width:509px) {
input[class*="span"],.row-fluid input[class*="span"] {width:100%;}
#main_menu li {float:none;padding:10px;}
.row-fluid .i_search_input {width:auto !important;}
.i_search {padding:0 0 0 5px;}
.footerlinks a {display:block;text-align:left;padding:0 0 12px 0;}
#month-button {margin:10px !important}
.fat_footer {padding:19px 19px 5px 19px}
/*region*/
#logo_cell {min-width:260px;padding-bottom:10px;}
.very_important_info {margin:5px 0 0 0;}
.days_left li.count_points {font-size:15px;margin-left:0;margin-right:0;}
.gerb, .img_col, .region_col, #blind-link, .quick_access {display:none !important;}
.row-fluid .header_cell {margin-left:0;width:100%;}
.header {padding:0;}
#header_side_cell {margin:0;width:100% !important;}
.newsiteanons { 
 height:69px;
 background-image:url("../images/newsite/anons2-429.jpg");


}
}

/* Landscape phone to portrait tablet */
@media (min-width:510px) and (max-width:767px) {
#header_side_cell {width:40%;float:left;}
#header_side_cell .row-fluid .span2, #header_side_cell .row-fluid .span10 {float:left;}
input[class*="span"],.row-fluid input[class*="span"] {width:100%;}
.row-fluid .i_search_input {width:auto !important;}
.i_search {padding:0 0 0 5px;}
#logo_cell {width:50%;min-width:260px;padding-bottom:10px;float:left;}
.fat_footer {padding:19px 19px 5px 19px}
#month-button {margin:10px !important}
.gerb, .img_col, .region_col, #blind-link {display:none !important;}
.row-fluid .header_cell {margin-left:0;width:100%;}
.header {padding:0;}
#header_side_cell {margin-left:10px;margin-top:10px;}
body.color1 #header_side_cell {margin:0 !important;padding:0 !important;width:100% !important;}
.very_important_info {margin:5px 0 0 0;}
.days_left li.count_points {font-size:15px;margin-left:0;margin-right:0;}
#blind-link {margin-top:0 !important;}
.newsiteanons { 
 height:69px;
 background-image:url("../images/newsite/anons2-429.jpg");
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:979px) {
#main_menu {width:100%;}
#month-button {margin:10px !important}
.i_search {padding:0 0 0 5px;}
input[class*="span"],.row-fluid input[class*="span"] {width:100%;}
.row-fluid .i_search_input {width:auto !important;}
#main_theme {width:40.1709%;}
#news_cell {width:56%;}
.days_left li.count_points {font-size:15px;margin-left:0;margin-right:0;}
.gerb {display:none !important;}
.row-fluid .header_cell {margin-left:0;width:724px;}
.region_col, .img_col {display:none;}
#header_side_cell {width:52% !important;}
body.color1 #header_side_cell {margin:0 !important;padding:0 !important; width:100% !important;}
#logo_cell {width:45% !important;}
#blind-link {margin-top:0 !important;}
#requestForm input[type="text"], #requestForm input[type="email"] {width:130px;}
#requestForm textarea {width:430px;}
#requestForm select {width:440px;}
#requestForm #inputaddress {width:430px;}
.newsiteanons { 
 height:116px;
 background-image:url("../images/newsite/anons2-724.jpg");
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width:979px) and (max-width:1200px) {
.i_search_input {width:70%;}
.days_left li.count_points {font-size:15px;margin-left:2px;margin-right:2px;}
.row-fluid .header_cell {width:810px;}
#requestForm input[type="text"], #requestForm input[type="email"] {width:170px;}
#requestForm textarea {width:565px;}
#requestForm select {width:575px;}
#requestForm #inputaddress {width:565px;}
.newsiteanons { 
 height:151px;
 background-image:url("../images/newsite/anons2-940.jpg");
}
}

/* Large desktop */
@media (min-width:1200px) {
.days_left li.count_points {font-size:16px;margin-left:2px;margin-right:2px;}
#requestForm textarea {width:710px;}
#requestForm select {width:720px;}
#requestForm #inputaddress {width:710px;}
.newsiteanons { 
 height:188px;
 background-image:url("../images/newsite/anons2-1170.jpg");
}
}
/* blind version */
#blind-link {margin-top:-4px;min-width:135px;max-width:200px;overflow:hidden;}
#blind-link img {float:left;padding:7px 7px 3px 3px;cursor:pointer;cursor:hand;}
.blind-version-opener em {
font-size:1em;
font-weight:bold;
font-style:normal;
cursor:pointer;cursor:hand;
min-width:100px;
}
.blind-version-opener em:after {content:'версия для слабовидящих';}
#blind-link:hover {text-decoration:underline;}
.blind-version-control {
color:#000;
padding:0 15px 0;
display:none;
height:40px;
width:auto;
margin:0;
z-index:999;
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ccc), to(#fff));
background:-webkit-linear-gradient(#ccc, #fff);
background:-moz-linear-gradient(#ccc, #fff);
background:-ms-linear-gradient(#ccc, #fff);
background:-o-linear-gradient(#ccc, #fff);
background:linear-gradient(#ccc, #fff);}
.blind-version-control dt {margin-top:0;padding:0px;}
.blind-version-control.active {display:block;}
.color1 .blind-version-control{display:block!important;}
.a-fontsize {display:inline;float:right;margin-left:23px;padding-top:0;margin-bottom:0;}
.a-fontsize dt, 
.a-fontsize dd {float:left;}
.a-fontsize a {
background-image:url("../images/blind/fontsize.png");
display:inline;
float:left;
height:31px;
margin-left:5px;
position:relative;
text-decoration:none;
bottom:5px;}
.a-fontsize-small {height:31px;width:21px;}
.a-fontsize-normal {background-position:-21px 0;width:26px;}
.a-fontsize-big {background-position:-46px 0;width:26px;}
.a-fontsize-big:hover, 
.fontsize-big a.a-fontsize-big {background-position:-46px -31px;}
.a-fontsize-small:hover, 
.fontsize-small a.a-fontsize-small {background-position:0 -31px;}
.a-fontsize-normal:hover, 
.fontsize-normal a.a-fontsize-normal {background-position:-20px -31px;}
body.color1,
body.color1 .copy,
body.color1 .comment,
body.color1 .date {color:#000;font-family:Arial;background:#fff;line-height:initial;}
body.color1 li {line-height:initial;}
body.color1 input, 
body.color1 textarea, 
body.color1 input .i_search_input {border-color:#000;background-color:#fff !important;color:#000 !important;}
body.color1 .infolinks {font-size:1em;}
body.color1 a, 
body.color1 #main_menu a, 
body.color1 #main_menu .menu_folder, 
body.color1 #menu_3l a,
body.color1 table.tu_list td a {color:#000;font-family:Arial;font-size:inherit;}
body.color1 a:hover, 
body.color1 #main_menu a:hover, 
body.color1 #main_menu .menu_folder:hover, 
body.color1 #menu_3l a:hover,
body.color1 table.tu_list td a:hover,
body.color1 #main_menu li, 
body.color1 #main_3l li,
body.color1 .quick_access,
body.color1 ul.person_list li a.person_name, 
body.color1 .red,
body.color1 .light,
body.color1 .regionframe {color:#000;}
body.color1 .blind-version-opener em:after {content:'вернуться в обычную версию';}
body.color1 #logo_cell {padding-top:10px;font-size:1.8em;font-weight:bold;font-style:normal;}
body.color1 .logo_col, body.color1 .tu_name {font-size:0.6em;color:#000;line-height:1.3em;padding-top:5px;}
body.color1 .well, 
body.color1 .fat_footer, 
body.color1 .footer_info {border-color:#000;background-color:#fff;}
body.color1 #menu {background-image:none;background-color:#fff;}

/*
body.color1 #logo_cell:before {content:'РОСИМУЩЕСТВО';}
body.color1 .logo_col:after {content:'Федеральное агентство по управлению государственным имуществом';}
body.color1 .regions:before {content:'РОСИМУЩЕСТВО';}
body.color1 .gerb {width:115px;height:128px;background-image:url("../images/blind/gerb_rosim_bw.png");background-repeat:no-repeat;}
*/

body.color1 .logo_col {width:388px;height:127px; background-image:url("../images/blind/logo_bw_2016.gif");background-repeat:no-repeat; }
body.color1 .gerb {display:none;}
body.color1 .infolinks {display:none;}
body.color1 .quick_access {display:none;}
body.color1 .header_cell { margin-left:0; width:100%; float:none; }
body.color1 #header_side_cell { margin-top:25px; }
body.color1 #header_side_cell>div:nth-child(2) { display:none; }
body.color1 #logo_cell { padding-top:0; }
body.color1 .header { padding-top:0; }
body.color1 .old-site-warning {display:none;}

body.color1 .block_header {border-bottom-color:#000;}
body.color1 .bulletin_header {font-size:1.2em;font-weight:bold;font-style:normal;background-color:#fff;}
body.color1 .bulletin_subtitle {color:#000;font-size:1em;font-weight:bold;font-style:normal;background-color:#fff;}
body.color1 #bulletin {background-image:none;background-color:#fff;}
body.color1 .bulletin_header:after {content:'Государственное имущество';}
body.color1 .bulletin_header img, 
body.color1 .gerb img, 
body.color1 .logo_col img,
body.color1 .logo_col_tu img,
body.color1 .img_col img,
body.color1 .menu_subs,
body.color1 .fi_search, 
body.color1 .fi_map, 
body.color1 .fi_stat, 
body.color1 .fi_terms, 
body.color1 .fi_rss, 
body.color1 .fi_regsubs, 
body.color1 .fi_tagtheme, 
body.color1 .fi_taggeo,
body.color1 .regions img,
body.color1 .photoGallery,
body.color1 .icon-camera,
body.color1 .newsiteanons {display:none !important;}
body.color1 ul li, body.color1 ul.styled li, 
body.color1 .innermenu ul.styled li, 
body.color1 ul.person_list ul ul li {background:url(/images/blind/bullet_bw.png) no-repeat 0 4px;}
body.color1 .innermenu ul li, 
body.color1 .menu_aside li {background:url(/images/blind/bullet_list_bw.png) no-repeat 0 4px;}
body.color1 ul.unstyled li, 
body.color1 ol.unstyled li {padding-left:0;background:0;}
body.color1 ul.person_list ul li {background:url(/images/dash_horiz30.gif) no-repeat 0 7px;padding:0 0 0 37px;}
body.color1 ul.person_list li {background:0;overflow:hidden;clear:both;padding-left:1px;}
body.color1 .readmore, body.color1 .accordion-inner .more {background-image:url(/images/blind/readmore_bw.png);}
body.color1 .access {background-image:url(/images/blind/access_bw.png);}
body.color1 .annotation_list, 
body.color1 .annotation, 
body.color1 dt, 
body.color1 dd {font-size:initial;line-height:initial;}
body.imagesoff img {display:none !important;}
body.imagesoff .saveas img, 
body.imagesoff #requestForm img {display:inline !important;}
body.color1 .about_bulletin a, 
body.color1 .archive_subs, 
body.color1 .archive, 
body.color1 .footer_info a, 
body.color1 .list a.list_title, 
body.color1 label, 
body.color1 select, 
body.color1 .green, 
body.color1 .accordion-inner .anons,
body.color1 .light.bold {font-size:1em;line-height:initial;background:0;color:#000;}
body.imagesoff .very_important_info {display:none !important;}
body.color1 h1, body.color1 h2, body.color1 h3, body.color1 h4, body.color1 h5,
body.color1 .h2, body.color1 .h3, body.color1 .h3 a {color:#000;}
body.color1 h1 {font-size:1.5em;}
body.color1 h2 {font-size:1.4em;}
body.color1 h3 {font-size:1.3em;}
body.color1 h4 {font-size:1.2em;}
body.color1 h5 {font-size:1.1em;}
body.color1 #news_default a.list_title {font-size:1.2em;}
body.color1 .btn_styled {
color:#fff;
padding:10px;
text-shadow:initial;
background-color:#000;
background-image:initial;
border:2px;
border-color:initial;
border-bottom-color:initial;
filter:initial;
font-size:initial;
font-weight:bold;
}
body.color1 .btn_styled:hover,
body.color1 .btn_styled:active,
body.color1 .btn_styled.active,
body.color1 .btn_styled.disabled,
body.color1 .btn_styled[disabled] {background-color:#808080;color:#fff;text-decoration:underline;}
body.color1 .btn_styled:active,
body.color1 .btn_styled.active {background-color:initial;}
body.color1 .btn_styled:first-child {*margin-left:initial;}
body.color1 .btn_styled:focus {outline:initial;}
body.color1 .btn_styled.active,
body.color1 .btn_styled:active {background-color:initial;}
body.color1 .btn_styled.disabled,
body.color1 .btn_styled[disabled] {cursor:default;background-color:initial;background-image:initial;opacity:initial;filter:initial;}
body.fontsize-normal, 
body.fontsize-normal input, 
body.fontsize-normal textarea, 
body.fontsize-normal #main_menu li, 
body.fontsize-normal #menu_3l ul.dd-menu > li,
body.fontsize-normal .chzn-container,
body.fontsize-normal .accordion-inner .more,
body.fontsize-normal .copy,
body.fontsize-normal .page_dates,
body.fontsize-normal .table th, 
body.fontsize-normal .table td,
body.fontsize-normal .comment,
body.fontsize-normal .date {font-size:100% !important;line-height:130% !important;}
body.fontsize-big, 
body.fontsize-big input, 
body.fontsize-big textarea, 
body.fontsize-big #main_menu li, 
body.fontsize-big #menu_3l ul.dd-menu > li,
body.fontsize-big .chzn-container,
body.fontsize-big .accordion-inner .more,
body.fontsize-big .copy,
body.fontsize-big .page_dates,
body.fontsize-big .table th, 
body.fontsize-big .table td,
body.fontsize-big .commen,
body.fontsize-big .date {font-size:110% !important;line-height:150% !important;}
body.color1 .b-submenu-panel-main > li.is-submenu:hover > a:after {border-left-color:#000;}
body.color1 .dd-menu-right .b-submenu-panel-main > li.is-submenu:hover > a:after {border-left-color:transparent;border-right-color:#000;}
body.color1 .dd-menupanel-header .mobile-menu-toggle {color:#000;background:#000;}
body.color1 #quick_menu {width:210px;}
body.color1 .quick_access {width:200px;text-align:right;}
body.fontsize-small .blind-version-control, 
body.fontsize-normal .blind-version-control, 
body.fontsize-big .blind-version-control {font-size:initial !important;line-height:initial !important;}
body.color1 #menu_3l ul.dd-menu > li {line-height:36px !important;}
body.color1 #menu_3l {padding:0;margin:10px 0 15px 0;}
body.color1 .fat_footer {border-top:1px solid #000;border-bottom:1px solid #000;}
